Manifest-Version: 1.0
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-SymbolicName: org.eclipse.jst.jsf.metadataprocessingtests2;sing
 leton:=true
Bundle-Activator: org.eclipse.jst.jsf.metadataprocessingtests2.Activat
 or
Bundle-ManifestVersion: 2
Bundle-Localization: plugin
Bundle-Name: %Bundle-Name.0
Bundle-Version: 1.1.0.v200804011642
Bundle-ActivationPolicy: lazy
Bundle-Vendor: %Bundle-Vendor.0
Export-Package: org.eclipse.jst.jsf.metadataprocessingtests2;x-interna
 l:=true
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.2.0,4.0.0)
 ",org.eclipse.jst.jsf.core;bundle-version="[1.1.0,2.0.0)",org.eclipse
 .jst.jsf.common;bundle-version="[1.0.0,2.0.0)"

